﻿.datatable {
	border: medium solid #000000;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
.datatable td, .datatable th {
	border: thin solid #000000;
	padding: .5em;
}
.border-none {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.border-left {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000;
}
.border-right {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000;
}
.border-top {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000;
}
.border-bot {
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #000;
}
.border-all {
	border: thin solid #000;
}
